framework:
    secret: secret
    router: { resource: "%kernel.root_dir%/%kernel.test_case%/routing.yml" }
    test: ~
    default_locale: en
    templating:
        engines: ['php']

services:
    logger: { class: Psr\Log\NullLogger }
